Copyright: Copyright © 1996 Doesn't Byte Software


Body
Body - This section explains the Body Tab in ESig Editor

The edit box here enables you to type your bodies that will be added to the signatures.  There is a maximum of 15 lines.  The Editor will allow you to type in more than 15, but will only save 15 lines.

If you want to have a blank line included in the Body portion, then a space must be added on each blank line.

The above limitations may be removed on the next release.

You can ADD and DELETE/UNDELETE a body by pressing the button so labeled.

The buttons located to the right of the ADD button are used to navigate to different bodies.

  Back 10 bodies

  Back 1 body

  Ahead 1 body

  Ahead 10 bodies

You can also type in a number in the Record box to jump to a body.


Contents
ESig Editor

Copyright © 1996 Doesn't Byte Software

All Rights Reserved

Introduction

Options

Header

Body

Signature


Header
Header - This section explains the Header Tab in ESig Editor

The edit box here enables you to type your header that will be added to the signatures.  There is a maximum of 15 lines here.  The Editor will allow you to type in more than 15, but will only save 15 lines.

If you want to have a blank line included in the Header portion, then a space must be added on each blank line.

The above limitations may be removed on the next release.


Introduction
Introduction - ESig Editor

Copyright © 1996 Doesn't Byte Software

All Rights Reserved

ESig Editor is used to make changes to ESig.ini.  This version is limited to 2000 Body entries and 15 lines/header and lines/body.  This was due to memory requirements; this will be worked on.

Even though the Editor is limited, ESig/ESig+ is not.  If you use the Editor with an ESig.ini that is outside these limits, you do so at your own risk.  I've not tested it to see what will happen to the ESig.ini.  For safety reasons, ESig.ini is backed up to ESig.old.

The Save button will save changes to ESig.ini and keep the Editor open to make further changes.  A copy of ESig.ini is made to ESig.old.

See ESig.hlp for more information including registration and bug fixes.


Options
Options - This section explains the Options Tab in ESig Editor

Full path to mail client:

Type in the full path to your mail client here or click Browse to locate it.

Full path to primary ASCII signature file:

Type in the full path to your signature file here or click Browse to locate it.

Full path to alternate ASCII signature file:

Type in the full path to your signature file here or click Browse to locate it.


Signature
Signature - This section explains the Signature Tab in ESig Editor

This tab will allow you to view your signature that way it will be printed. From here you can also write this signature to either of your signature files.